/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_FAIL_PUSH_SMS_EMAIL')
 CREATE TABLE T_BDM_FAIL_PUSH_SMS_EMAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FINVOICECODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICENO VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICEID BIGINT DEFAULT 0 NOT NULL,
FSENDOBJ VARCHAR(500) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FSENDTIMES BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FLASTTIME DATETIME
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
